probe::ioscheduler.elv_next_request
Prev | Chapter 9. IO Scheduler and block IO Tapset | Next

## Name

probe::ioscheduler.elv_next_request — Fires when a request is retrieved from the request queue

## Synopsis

    ioscheduler.elv_next_request

## Values

`name`

  Name of the probe point

`elevator_name`

  The type of I/O elevator currently enabled

Prev | Up | Next
probe::ioscheduler.elv_completed_request | Home | probe::ioscheduler.elv_next_request.return